## local configuration for debian mirror
#
#<Directory "/var/www/debian">
## link this to /home/ftp/pub/debian
#   Require local
#   Options Indexes FollowSymLinks MultiViews
#   # AllowOverride Options -> enable options in .htaccess files
##   AllowOverride AuthConfig Limit FileInfo Indexes Options=All,MultiViews
#</Directory>

